<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>033</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-33/digital-comic/800929</Web>
  <Volume>2018</Volume>
  <Summary>THE FUTURE IS IN PERIL! Miguel O’Hara’s mysterious return to the present threatens his life and his entire future. But why? As for OUR time’s Spider-Man, he’s got his hands full with classic villains, family problems and international incidents that intertwine in terrifying ways!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800929], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
